Craft

Craft 0.0.5

Leon1917141

New Member
I'm still getting this error:

ava.lang.UnsupportedClassVersionError: Crafting/Main has been compiled by a more recent version of the Java Runtime (class file version 55.0), this version of the Java Runtime only recognizes class file versions up to 52.0

This happens with EnderChet and InvSee too.
I'm trying to find the error and fix it!
 

Leon1917141

New Member
I'm still getting this error:

ava.lang.UnsupportedClassVersionError: Crafting/Main has been compiled by a more recent version of the Java Runtime (class file version 55.0), this version of the Java Runtime only recognizes class file versions up to 52.0

This happens with EnderChet and InvSee too.
Java 8 is now supported and tested! Sorry for this problem!
 
Last edited:
Top